package com.zoniot.ccrc.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.time.LocalDateTime;

@ApiModel(value="站点权限")
@Data
public class SitePermission {
    @ApiModelProperty(value="id")
    private Integer id;

    @ApiModelProperty(value="站点id")
    private Integer siteId;

    @ApiModelProperty(value="权限id")
    private Integer permissionId;

    @ApiModelProperty(value="状态 0：删除 1：正常")
    private Integer status;

    @ApiModelProperty(value="创建时间")
    private LocalDateTime createDate;

    @ApiModelProperty(value="创建人")
    private String createBy;

    @ApiModelProperty(value="更新时间")
    private LocalDateTime updateDate;

    @ApiModelProperty(value="更新人")
    private String updateBy;
}