package com.zoniot.ccrc.dao;


import com.zoniot.ccrc.dto.WarningMessageDto;
import com.zoniot.ccrc.dto.WarningMessageStatusDto;
import com.zoniot.ccrc.entity.WarningMessage;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface WarningMessageMapper {
    int insertSelective(WarningMessage record);

    int updateByPrimaryKeySelective(WarningMessage record);

    int batchInsert(@Param("list") List<WarningMessage> list);

    WarningMessage findById(@Param("id") Integer id);

    List<WarningMessageDto> getList(@Param("deviceId") Long deviceId, @Param("date") Integer date);

    List<WarningMessageStatusDto> getDateStatus(@Param("deviceId") Long deviceId, @Param("date") Integer date);
}