package com.zoniot.ccrc.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @program: water-query
 * @description: 费用类型
 * @author: Yangyang.Wang
 * @create: 2020-05-10 19:53
 **/
@Data
public class FeeTypeDto {
    @ApiModelProperty(value = "费用名称", position = 1)
    private  String feeTypeName;
    @ApiModelProperty(value = "阶梯详情", position = 4)
    List<LadderInfoDto> ladderInfoDtos;
}
