package com.zoniot.ccrc.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

@Data
public class TreeDataDto {
    @ApiModelProperty(value = "id", position = 1)
    private Integer id;

    @ApiModelProperty(value = "标签", position = 3)
    private String label;

    @ApiModelProperty(value = "值", position = 3)
    private String value;

    @ApiModelProperty(value = "子类", position = 5)
    private List<TreeDataDto> children;
}
