package com.zoniot.ccrc.dto;

import com.zoniot.ccrc.entity.User;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

@Data
@EqualsAndHashCode(callSuper = false)
public class UserRoleDto extends User {
    private static final long serialVersionUID = -7415302292033826249L;

    @ApiModelProperty(value = "角色id", position = 100)
    private Integer roleId;

    @ApiModelProperty(value = "角色名称", position = 101)
    private String roleName;

    @ApiModelProperty(value = "站点名称", position = 102)
    private String siteName;

    @ApiModelProperty(value = "机构id", position = 103)
    private Integer organId;

    @ApiModelProperty(value = "机构名称", position = 103)
    private String organName;

    @ApiModelProperty(value = "机构集合", position = 104)
    private String organCollections;

    @ApiModelProperty(value = "用户类型 0：无 1:超级管理员 2:站点管理员 3：站点用户", position = 104)
    private Integer type;

}
